<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Formgenerator email settings{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  for ( elem in window.dialogArguments )
  {
  //alert(elem);
    switch( elem )
    {
    case "emailto":
      emailto.value = window.dialogArguments["emailto"];
      break;
    case "emailfrom":
      emailfrom.value = window.dialogArguments["emailfrom"];
      break;
    case "subject":
      subject.value = window.dialogArguments["subject"];
      break;
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["emailto"] = emailto.value;
  arr["emailfrom"] = emailfrom.value;
  arr["subject"] = subject.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body>
<table width="100%" cellspacing="10">
<tr>
<td>E-mail To:</td>
<td><input id="emailto" type="TEXT" size="30" name="emailto"></td>
</tr>
<tr>
<td>E-mail From:</td>
<td><input id="emailfrom" type="TEXT" size="30" name="emailfrom"></td>
</tr>
<tr>
<td>Subject:</td>
<td><input id="subject" type="TEXT" size="45" name="subject"></td>
</tr>

<tr>
<td colspan="2"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>
